### Class

# Meta StartupNotification

#### Description

    final class Meta.StartupNotification : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

###### meta_startup_notification_create_launcher

Creates an app launch context.

###### meta_startup_notification_get_sequences

Get the list of startup sequences arrived in the startup notification object.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Meta.StartupNotification:display

No description available.

#### Signals

###### Meta.StartupNotification::changed

No description available.

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct MetaStartupNotificationClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.